# [广东政务数据创新大赛—智能算法赛](https://tianchi.aliyun.com/competition/information.htm?spm=5176.100067.5678.2.6eeaffc9NYqn2w&raceId=231615)

其实广东政务有两个大赛：

[应用创新赛（可视化）](https://tianchi.aliyun.com/dataV/introduction.htm?spm=5176.100066.0.0.66ce3f48wDUBOh&raceId=231616)

[智能算法赛（重算法）](https://tianchi.aliyun.com/competition/information.htm?spm=5176.100067.5678.2.6eeaffc9NYqn2w&raceId=231615)

## 赛题介绍

在国土监察业务中，很重要的一项工作是监管地上建筑物的建、拆、改、扩。如果地块未经审批而存在建筑物，那么需要实地派人去调查是否出现了非法占地行为。如果地块卖给了开发商但是没有实际建设，那么需要调查是否捂地或者是开发商资金链出现问题。如果居民住房/商业用地异常扩大，那么需要调查是否存在违章建筑。对于大城市及其郊区来说，不可能靠国土局公务员来每天全城巡查，而可以靠高分辨率图像和智能算法来自动完成这项任务。具体来说，需要靠高分系列卫星图像（米级分辨率），和深度学习算法来革新现有的工作流程。
阿里云为参赛团队提供免费GPU计算资源。申请使用的参赛团队，可以通过阿里云PAI平台提交Tensorflow计算任务。入围决赛的参赛团队方案里，必须包含深度学习作为主要算法。（PAI平台使用说明、机器学习系列课程）
智能算法赛以“土地智能监管”为主题，使用2015年和2017年分别获取到的广东省某地的卫星图片，识别出两年之间新增的人工地上建筑物（不包括道路）所占的像元图斑。

---
## 项目介绍

* 项目结构

src/python

* 运行和结果

* 相关文档

本文博客：[广东政务比赛](http://blog.yoqi.me)

项目地址：[gdzw-analysis](http://git.yoqi.me:3000/lyq/gdzw-analysis)

